ion-content {
  text-align: center;

  h3 {
    // font-size: 16px;
    font-size: 1.1rem;
    font-weight: bolder;
  }
  p {
    // font-size: 12px;
    font-size: 0.8rem;
    color: var(--ion-color-gris);
    img {
      max-width: 13px;
      margin-right: 3px;
    }
  }

  ion-row {
    display: flex;
    align-items: center;
    justify-content: center;
    ion-card {
      width: 95%;
      padding: 0.3rem 1.0rem 1.0rem 0.3rem;
      --background: var(--ion-color-gris-claro);
      // height: 10.5rem;

      h3 {
        // font-size: 16px;
        font-size: 1.1rem;
        font-weight: bolder;
        color: var(--ion-color-principal);
      }

      p {
        // font-size: 11px;
        font-size: 0.7rem;
        padding: 0.1rem;
        margin: 0.1rem;
      }
      img {
        margin-top: 0.3rem;
        width: 15%;
        max-width: 20%;
      }
    }

  }
}
